.b-icons, #next, #prev  {
	position: absolute;
	z-index: 1;
	background: url( '../img/sprite.png' ) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
}

	/* header -> deferred films */
	.b-icons_deferred {
		margin-top: -9px;
		width: 27px;
		height: 37px;
		left: 0;
	}
	
		.b-deferred_placeholder:hover .b-icons_deferred {
			background-position: -27px 0;
		}
		
	/* body -> menu */
	.b-menu_active  i, .b-menu_current i {
		width: 16px;
		height: 16px;
		background: url( '../img/selected.png' ) no-repeat 0 0;
		left: 7px;
		top: 50%;
		margin-top: -8px;
	}
	
		i.b-before {
			position: absolute;
			content: 'x';
			text-indent: -9999px;
			overflow: hidden;
			width: 7px;
			height: 8px;
			background: url( '../img/selected_bottom.png' ) no-repeat 0 0;
			left: 0;
			bottom: -8px;
			top: auto;
		}
		
	/* gallery -> bookmark */
	.b-bookmark {
		display: none;
		width: 19px;
		height: 26px;
		background-position: 0 -83px;
		top: -9px;
		left: 205px;
		cursor: pointer;
		z-index: 30 !important;
	}
		
		.b-carousel-text-cover .b-bookmark {
			display: block !important;
		}
	
		.b-bookmark:hover, .b-bookmark.b-bookmarked  {
			background-position: 0 -110px;
			display: block !important;
		}
		
			.b-bookmark.b-bookmarked:hover {
				background-position: 0 -136px;
			}
			
			.b-bookmark.b-bookmarked:active {
				background-position: 0 -162px;
			}
		
	/* gallery -> nav buttons */
	#next, #prev {
		cursor: pointer;
		overflow: auto !important;
		text-indent: 0;
		width: 47px;
		height: 46px;
		top: 63px;
		z-index: 28;
		right: -19px;
	}
	
		#next {
			background-position: 0 -37px;
			width: 28px;
			right: 0;
		}
		
			.eng #next {
				right: 15px;
			}
		
			#next span {
				background-position: -34px -90px;
				margin-left: 12px;
			}
			
				#next.disable span {
					background-position: -34px -112px !important;
					cursor: default;
				}
				
				#next:hover span {
					background-position: -34px -134px;
				}

				#next:active span {
					background-position: -34px -156px;
				}				
	
		#prev {
			background-position: 0 -189px;
			left: -19px;
			width: 25px;
			padding-right: 20px;
			right: auto ;
		}
		
			.eng #prev {
				left: 0;
			}
		
			#prev span {
				background-position: -19px -90px;
				margin-left: 20px;
			}
			
				#prev.disable span {
					background-position: -19px -112px !important;
					cursor: default;
				}
				
				#prev:hover span {
					background-position: -19px -134px;
				}
				
				#prev:active span {
					background-position: -19px -156px;
				}
				
		#next span, #prev span {
			height: 22px;
			margin-top: 11px;
			width: 15px;
		}
		
	/* list -> show popup */
	.b-video {
		width: 56px;
		height: 57px;
		background-position: -47px -200px;
		margin: 38px 0 0 -27px;
		left: 50%;
		z-index: 3;
	}
	
	.b-close {
		width: 17px;
		height: 16px;
		background-position: -133px -203px;
		cursor: pointer;
		position: absolute;
		left: 13px;
		top: 13px;
	}
	
		.b-close:hover {
			background-position: -133px -224px;
		}
		
		.b-close:active {
			background-position: -133px -244px;
		}
		
		.eng .b-close {
			background-position: -133px -224px !important;
			display: none;
		}
		
	/* footer -> logo */
	.b-logo_small {
		width: 26px;
		height: 25px;
		background: url( '../img/logo2.png' ) no-repeat 0 0;
		margin: -11px -35px 0 0 ;
	}